---
group:
  name: 'HeYijia'
  description: ''
  projects:
  - name: 'VINS-Course'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'svo_edgelet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PL-VIO'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vins-course'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pl-vio'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vio_data_simulation'
    description: ''
    mirrorRelease: false
    topic: ''
  